+33 (805) 080 476 | 10:00 - 20:00 TRT
TR

Sistem gereksinimleri

Linux için Veeam Agent Destekli Ortamlar

Linux çekirdeği 2.6.32 ve üzeri desteklenir. Desteklenen dağıtımların hem 64-bit hem 32-bit sürümlerinin tam listesi ve tüm sistem gereksinimlerinin ayrıntılı listesi için lütfen en yeni Sürüm Notlarına bakın.
Merkezileştirilmiş Ajan Yönetimi: Veeam yedekleme sunucusunda Veeam Backup & Replication 9.5 Güncelleme 2 veya daha yeni bir sürümünün yüklü olması gerekir.